@charset "UTF-8";

/* CSS Document */

html, * {
	margin: 0;
	padding: 0;
}

body {
	padding: 0;
	margin: 0;
	text-align: center;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: #1a1a1a url(../images/header.jpg) repeat-x top;
	overflow-y: scroll;
}

#container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#header {
	width: 960px;
	height:230px;
	float: left;
	margin: 0;
	padding: 0;
}

#logo {
	margin: 15px 0 0 205px;
	padding: 0 0 20px 0;
	float:left;
	width:294px;
	text-align:center;
}

#headright{
	margin: 133px 0 0 0;
	padding: 0 0 10px 0;
	float:right;
	width:100px;
	height:40px;
	text-align:right;
}
#headleft{
	margin: 123px 0 0 0;
	padding: 0 0 10px 0;
	float:left;
	width:100px;
	height:50px;
	text-align:left;
}

#nav {
	margin: 0;
	text-align: right;
	padding: 0;
	float:right;
}
#nav ul.joomla-nav_menu {
	width:960px;
	left:0px;
	top:0px;
	z-index:10;
	margin: 0;
	padding: 0;
	list-style: none;
	/*height: 60px;*/
	position:relative;
}
#nav li {
	padding:0;
	margin:0;
	float: left;
	list-style-type : none;
	display: block;
	height:35px;
	width:160px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;

}
#nav li a {
	padding: 8px 0 0 0;
	margin:0px;
	display: block;
	height:27px;
	color: #fff;
	text-decoration: none;
	cursor:pointer;	
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
}
#nav li:hover a {
	text-decoration: none;

	background-color:#8ac756;
	/*color: #8ac756;
	border-top:1px solid #8ac756;
	border-bottom:1px solid #8ac756;*/
}
#nav ul li.active {
	
}
#nav ul li.selected a {
	text-decoration: none;
	color: #7a868e;
	background-color:#a6e56a;
	/*color: #8ac756;
	border-top:1px solid #8ac756;
	border-bottom:1px solid #8ac756;*/
}

#slideshow {
	width: 960px;
	height:450px;
	float: left;
	margin: 15px 0 0 0;
	padding: 0;
}
#mainfull {
	width: 960px;
	margin: 40px 0 25px 0;
	padding:0;
	text-align: left;

}
#main {
	width: 590px;
	margin: 0 0 25px 0;
	padding:10px 25px;
	text-align: left;
	background:#232323;
	min-height: 620px;
}

#rightcol{
	width:300px;
	float:right;
	margin:0 0 0 20px;
	padding:0;
}
.container-right {
	width:300px;
	float: left;
	margin: 0 30px 20px 0;
	padding: 0px;
}
.container-far-right {
	width:300px;
	float: left;
	margin: 0 0 20px 0;
	padding: 0px;
}

.container-right p, .container-far-right p {
	color:#58595B;
}

.container-right a, .container-far-right a {
	text-decoration: underline;
	color:#000!important;
}

.container-right h3, .container-far-right h3 {
	display:block;
	width: 300px;
	height:30px;
	font-size:30px;
	text-align:center;
	margin:0 0 15px 0;
	padding:20px 0;
	background: #96c6e5;
	border-bottom:5px solid #00AEEF;
	color:#58595B;
}


#footercontainer {
	color:#7a868e;
	background: url(../images/header.jpg) top repeat-x #232323;
	height: 35px;
	width: 100%;
	text-align: center;
	clear: both;
	margin: 0 auto;
	float: left;
	position:fixed;
	z-index:5;
	bottom:0;
	left: 0;
}

#footer {
	width: 960px;
	border-right: 1px solid #1a1a1a;
	height: 30px;
	padding: 0;
	margin: 5px auto 0 auto;
}
.footmod{
	float:left;
	width:auto;
	height:22px;
	padding:8px;
	margin:0;
	border-left:1px solid #1a1a1a;
}
#footer p{
	font-size: 12px;
	font-weight:normal;
	line-height:14px;
	color:#7a868e;
}

#footer a:link, #footer a:visited{
	text-decoration:none;
	color:#7a868e;
}

#footer a:hover{
	text-decoration:none;
	color:#fff;
}

img {
	border: none;
}

a:link,a:visited {
	color: #8ac756;
}	
p{
	padding:0;
	margin:0 0 15px 0;
	font-size:15px;
	color:#fff;
	line-height:20px;
}

h1{
	padding: 0 0 5px 0!important;
	line-height:20px;
	font-weight:bold;
	margin:10px 0 10px 0!important;
	color:#8ac756;	
	font-size: 24px;
}
h2{
	color: #1a1a1a;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    margin: 10px 0 !important;
    padding: 0 !important;
}
h3{
	padding: 0!important;
	font-size:16px;
	line-height:16px;
	font-weight:normal;
	margin:0 0 10px 0!important;
	color:#7a868e;
}

/* System Messages */

.error
{
        padding:0px;
        margin-bottom: 20px;
}

.error h2
{
        color:#000 !important;
        font-size:1.4em !important;
        text-transform:uppercase;
        padding:0 0 0 0px !important
}

#system-message
{
                margin:10px 0 20px 0;
                border-left:0;
                border-right:0;
}

#system-message dt
{
	font-weight: bold;
}
#system-message dd
{
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul
{
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.error ul
{
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}



/* System Notice Messages */
#system-message dt.notice
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.notice  ul
{
		background:#fff url(../images/system/notice-note.png) no-repeat ;
		padding-left:40px;
	    padding: 10px 10px 10px 40px;
	    border-top: 2px solid #FAA528;
	    border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    font-weight: bold;
    padding: 0;
}

legend{
	display: none;
}
fieldset{
	border: none!important;
}
li.rsform-block{
	margin-left:0px!important;
	padding-left:0px!important;
}
div.formBody {
    display: block;
    float: left;
	position: relative;
    width: 270px;
}
.rsform-input-box {
    clear: both;
    float: left;
    position: relative;
    width: 100%;
}
.formCaption3 {
	position:relative;
	top:28px;
	left:250px;
	z-index:10;
	width:20px;
	color:#ccc;
	font-size:20px;
	line-height:0;
}
.formCaption2 {
	height:auto;
	padding:15px 0 5px 0;
	line-height:0;
	font-size:13px;
	color:#000;
	line-height:0;
	display:none;
}

select.rsform-select-box option {
	 padding:0 0 0 15px!important;
 }

 
.formBody input.rsform-input-box, .formBody input.rsform-calendar-box, .formBody textarea{
    border: 1px solid #CCCCCC;
    clear: both;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 5px 0;
    padding: 8px 32px 8px 12px;
    position: relative;
    width: 220px;
    z-index: 1;
}
.formBody input.rsform-calendar-box{
	width:320px;
	margin-right:10px;
}
.formBody select {
    border: 1px solid #CCCCCC;
    clear: both;
    color: #4F4E4C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 5px 0;
    padding: 8px 32px 8px 12px;
    position: relative;
    width: 270px;
    z-index: 1;
}
.formBody input.rsform-input-box:focus, .formBody input.rsform-calendar-box:focus, .formBody textarea:focus, .formBody select:focus{
	  border: 1px solid #000;
}
	
input.rsform-submit-button{
	background-color:#1a1a1a;
	color:#FFF;
	width:200px;
	font-weight:bold;
	font-size:18px;
	padding: 10px 30px;
	margin:5px 0 0 0;
	border:none;
	cursor:pointer;
}

input.rsform-submit-button:hover{
	background-color:#1b1b1b;
	color:#8ac756;
	width:200px;
}

input.rsform-calendar-button{
	padding:0 5px;
}
.quickquote{
	float: right; 
	width: 270px; 
	margin: 0 0 20px 0;
	padding:0 15px 8px 15px;
	background:#8ac756;
}

form#quickquote .formBody input.rsform-input-box, form#quickquote .formBody input.rsform-calendar-box, form#quickquote .formBody textarea{
    width: 220px;
}	
form#quickquote .formBody textarea{
    height: 99px;
}	

form#quickquote .formBody select {
    width: 270px;
}
form#quickquote .formCaption3 {
	left:250px;
}
table.main_thumb_table td:first-child img{
	margin-left:20px!important;
}